[Lang]
Lang=Français
# [ Main menu ]= 
0=Fichier
1=Edition
2=Recherche
3=Afficher
4=Executer
5=Options
6=Fenêtres
7=Aide
# [ File menu ]= 
50=Nouveau
51=Fichier texte
52=Document HTML
53=Script PHP
54=Ouvrir
55=Réouvrir
56=Effacer l'historique
57=Enregistrer
58=Enregistrer sous...
59=Tout enregistrer
60=Fermer
61=Exporter
62=Le fichier en HTML
63=Le fichier en RTF
64=Imprimer
65=Aperçu avant impression...
66=Configuration de l'impression
67=Quitter Dev-PHP
68=Fermer le fichier...
69=Encodage
70=Recharger fichier courant
# [ Edit menu ]= 
100=Annuler
101=Refaire
102=Couper
103=Copier
104=Coller
105=Selectionner tout
106=Optimiser/Compacter le code
107=Effacer ligne
108=Effacer fin de ligne
109=Effacer mot
110=Effacer mot précédent
111=Changer la casse
112=Majuscule
113=Minuscule
114=Capitales aux mots
# [ Search menu ]= 
150=Rechercher
151=Remplacer
152=Suivant...
153=Aller à la ligne...
154=Cherche motif dans fichier courant
155=Cherche motif dans les fichiers ouverts
156=Cherche motif dans le répertoire
# [ View menu ]= 
200=Barre d'outils
201=Barre de code
202=Barre d'état
203=Numéro de lignes
204=Panneau latéral
205=Editer barre d'outils...
# [ Run menu ]= 
250=Exécuter le Script PHP
251=Vérifier la syntaxe
252=Actualiser les Fonctions
253=Exécuter PHP-GTK (Mode Normal)
254=Exécuter PHP-GTK (recommandé)
255=Envoyer fichier
256=Sauver et envoyer fichier
# [ Options menu ]= 
300=Coloration syntaxique
301=Pas de coloration syntaxique
303=Options générale
304=Voir caractères spéciaux
# [ Window menu ]= 
350=Tout fermer
351=Suivante
352=Précédente
353=Raccourcis texte
354=Assistant courriel
355=Insérer fonction
356=Insérer tableau
357=PRINT sélection
358=ECHO sélection
359=Remplacer '\' avec '/'
360=Insérer couleur...
361=Date/Heure
362=Insérer Date
363=Insérer Heure
364=Insérer Date + Heure
365=Indenter
366=Désindenter
367=Spécificités document
368=Insérer chemin du doc
369=Insérer nom de fichier du doc
370=Insérer nom de fichier complet
# [ Help menu ]= 
400=A propos de Dev-PHP
401=Chercher dans la documentation PHP
# [ Print Preview ]= 
450=Aperçu avant impression
451=Imprimer
452=Fermer l'aperçu
# [ Optimize/Compress code ]= 
500=Optimiser/Compacter le code...
501=Options
502=Effacer Tabulations
503=Effacer les retours à la ligne
504=Convertir le code en minuscules
505=Convertir le code en MAJUSCULES
506=Conserver minuscules/MAJUSCULES actuelles
507=Démarrer
508=Appliquer
509=Annuler
510=Fermer
# [ Goto Line ]= 
550=Aller à la ligne...
551=Aller à la ligne numéro :
# [ Executing PHP ]= 
600=Exécution PHP...
601=Résultat
602=Sortie de l'analyseur
603=Commandes Exécutées
604=Ligne
605=Message
606=Information
607=Taille du fichier  :
608=Lignes :
609=avertissements :
610=Erreur d'exécution :
611=Erreurs Fatale :
612=Continuer
613=Exécuter
# [ Checking Syntax ]= 
650=Vérification syntaxe ...
651=Aucune erreur n'a été détectée dans la syntaxe
652=Des erreurs ont été détectées dans la syntaxe.
653=Fermer
# [ General Options ]= 
700=Options générale
701=General
702=Analyseur PHP
703=Sélectionner
704=Options de l'éditeur
705=Marge de droite :
706=Taille tabulations :
707=Taille de police :
708=Couleur de l'éditeur :
709=Sélectionner
710=Police de l'éditeur :
711=Syntaxe
712=Propriétés
713=Pour le texte
714=Pour le Fond
715=<aucun>
716=Analyseur
717=Options d'exécution
718=Mode silencieux. Supprime les entête HTTP
719=Afficher le code source avec la coloration syntaxique
720=Afficher le code source sans les commentaires et les tabulations
721=Afficher la version de PHP au lieu du script
722=Afficher les informations PHP au lieu du script
723=Afficher les modules chargés
724=Afficher toutes les commandes PHP disponibles
725=Afficher les données additionnelles
726=Paramètres actuels
727=Fichier langue
728=Langue actuelle:
729=Extra
730=Indentation Auto
731=Options d'environment
732=Largeur barre latérale
733=Césure
734=Surligner les parenthèses correspondantes
735=Langue des Docs:
736=Documentation PHP
737=Associations de fichiers
738=Format Date:
739=Format Heure:
740=Format Date/Heure:
# [ About Dev-PHP ]= 
750=A propos de Dev-PHP
752=Courriel
753=Site internet Dev-PHP
754=Projet sur SourceForge
763=Version
# [ Function Browser ]= 
800=Ligne
801=Nom
# [ Code Bar ]= 
850=Fonctions
851=Fonctions PHP
852=Mots clés
853=Mots clés PHP
854=HTML
855=Balises HTML
856=Variables
857=Variables prédéfinies
# [ Buttons ]= 
900=OK
901=Annuler
# [ Messages ]= 
950=Le fichier existe déjà.
951=¿ Remplacer ?
952=Fichier
953=a été modifié
954=Enregister les modifications ?
955=n'existe pas.
956=Chaine
957=introuvable
# [ Context Menu ]= 
1000=Insérer
1001=Scripts
1002=Exemples
1003=Rechercher
# [ Insert ]= 
1050=Image
1051=Tableau
1052=Calque
1053=Formulaire
1054=Composants formulaire
1055=Inclusions Serveur
1056=Liens
1057=Lien
1058=Lien courriel
1059=Lien vers un signet
1060=Signet
1061=Ligne horizontale
1062=Saut de ligne
1063=Commentaires
1064=Commentaire HTML
1065=Commentaire PHP (Style C)
1066=Commentaire PHP (Style C++)
1067=Démarrer PHP
1068=Balise PHP courte
1069=Balise PHP normale
1070=Script PHP
1071=Date et heure
# [ Form ]= 
1100=Champ texte
1101=Boutton
1102=Case à cocher
1103=Bouton Radio
1104=Champ Liste
1105=Champ fichier
1106=Champ Image
1107=Champ caché
# [ Script ]= 
1150=Compteur de visite (TXT)
1151=Compteur de visite (SQL)
1152=Utilisateurs en ligne (TXT)
1153=Utilisateurs en ligne (SQL)
1154=Date du jour
# [ Examples ]= 
1200=Connexion à MySQL
1201=Classe avec Fonction
1202=Classe
1203=Fonction
1204=Variable
1205=Démarrer PHP-GTK
# [ Status ]= 
1250=Modifié
1251=Insertion
1252=Remplacement
# [ Execution Log ]= 
1300=Recherche de l'analyseur...
1301=Analyseur introuvable.
1302=Analyseur trouvé.
1303=Ecriture du fichier...
1304=Lancer l'analyseur...
1305=Paramètres:
1306=Erreur d'exécution.
1307=Génération du fichier de sortie...
1308=Ecriture du fichier de sortie...
1309=Exécution complète.
# [ Run GTK ]= 
1350=Exécution PHP-GTK...
1351=Fermer
1352=Execution complète
1353=Analyseur introuvable
# [Options 2]= 
1700=Serveur Web local
1701=Chemin Serveur local
1702=Port
1703=Serveur Web Externe
1704=Chemin ves Serveur web externe       Exemple:http://www.sourceforge.net/
1705=FTP
1706=Exemple: ftp.sourceforge.net
1707=Serveur
1708=Utilisateur
1709=FTP passif
1710=Port
1711=Mot de passe
1712=Exemple: ftp://ftp.sourceforge.net/project/
1713=Chemin Serveur
1714=Ftp - Resultats
1715=Offset Nom
1716=Test
# [FTP Messages]=
2000=Envoyé
2001=Reçu
2002=Vues liées
2003=Effacer Fichier
2004=Nouveau Dossier
2005=Effacer ..
2006=************* Efface tous les fichiers ******
2007=************* Erreur effacement ************
2008=************* Erreur ********************
2009=Voulez-vous vraiment effacer?
2010=Prend le nom du dossier
2011=Dossier:
2012=NouveauDossier
2013=delete_________
2014=delDir end_____
2015=CurrDir on Ftp-Server:
2016=delDirUp   up__
2017=send___________
2018=changedir up ..
2019=changedir______
2020=send___________
2021=************* Réception tous les fichiers ******
2022=************* Ré-essai
2023= - localdir:
2024=get____________
#[Projects]=
2025=Ouvrir Projet
2026=Sauver Projet
2027=Cacher Barre Latérale
